@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/open-sans.ttf');
}

body {
    font-family: 'Open Sans', Tahoma, sans-serif;
    background: url('../imgs/back.gif');
}

/* Autocomplete */

.ui-menu-item:hover {
    padding: 0;
    border: none;
}

/* end Autocomplete*/

.map-container {
    width: 700px;
    height: 600px;
    box-shadow: 0 0 25px 0 #d5d5d5;
    border: 1px solid rgba(0, 0, 0, .15);
}

#map {
    width: 700px;
    height: 600px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1400px;
    }
}

@media (min-width: 1900px) {
    .container {
        min-width: 1700px;
    }

    .map-container {
        width: 1100px;
        height: 750px;
    }

    #map {
        width: 1100px;
        height: 750px;
    }
}

.form-inline .form-group {
    margin-right: 0px;
}

.navbar {
    padding-left: 40px;
    padding-right: 10px;
    margin-bottom: 5px !important;
}

.navbar-brand {
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: bold;
}

.content.row {
    margin-bottom: 20px;
}

.left-column {
    margin-bottom: 20px;
}

.main-data-form .time-row .time-label-row {
    padding-right: 0;
    text-align: right;
}

.footer {
    font-size: 14px;
    color: #ccc;
}

.alert {
    display: none;
}

.flights-table {
    display: block;
}

.flights-table {
    font-size: 12px;
}

.flights-table tr:hover td {
    font-weight: bold;
}

.inputTime div {
    padding: 0;
}

.form-group {
    border-right: 1px dashed #ccc;
}

.menu-title {
    font-size: 16px;
}